安装pyWebQQ-1.2问题求助

上网、浏览、聊天、下载等
回复
waterclean92
帖子: 2
注册时间: 2013-04-07 11:48
系统: ubuntu
送出感谢: 0
接收感谢: 0

安装pyWebQQ-1.2问题求助

#1

帖子 waterclean92 » 2013-04-07 12:24

正在读取软件包列表... 完成
正在分析软件包的依赖关系树
正在读取状态信息... 完成
E: 未发现软件包 python-gtkmozembed


Checking Python version ... found 2.7.4rc1(>=2.4) ... yes
Checking Pygtk ... found 2.28.6(>=2.0) ... yes
Checking Pygtkmozembed ... not found
Check Pynotify ... found
Errors occur:
Pygtkmozembed not foun
ssjey
帖子: 65
注册时间: 2013-04-06 9:58
系统: windows xp
送出感谢: 0
接收感谢: 0
联系:

Re: 安装pyWebQQ-1.2问题求助

#2

帖子 ssjey » 2013-04-07 14:51

没有安装过,只能顶了
你不懂我,我不怪你。
做优化的程序员,默默飘过,这是我的博客:wordpress教程http://w3123.com/
另外。。有喜欢drupal8的没有。。1000炮打鱼机http://www.py188.net/wordpress论坛http://bbs.w3123.com/
回复

回到 “因特网相关软件”